"MLS_FrontLanguage" = "Sprache auf Vorderseite";
"MLS_BackLanguage" = "Sprache auf Rückseite";
"MLS_IDPhoto" = "Foto";
"MLS_AddIDPhoto" = "Foto hinzufügen";
"MLS_ReplaceIDPhoto" = "Foto ändern";
"MLS_DeleteIDPhoto" = "Foto löschen";
"MLS_ReRecognitionNoticeMessage" = "Achtung: Die aktuellen Informationen auf Vorder- und Rückseite werden durch die automatische Erkennung ersetzt.";
"MLS_EmailFormatIsIllegal" = "Ungültiges E-Mail-Format";
"MLS_DeleteCurrentContact" = "Sind Sie sicher, dass Sie die Kontakte löschen wollen?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "Reconnaître";
"MLS_Recognize" = "Erkennen";
"MLS_ReRecognitionSelectRange" = "Erkennen";
"MLS_ReRecogFrontSideOnly" = "Vorderseite";
"MLS_ReRecogBackSideOnly" = "Rückseite";
"MLS_ReRecogDoubleSide" = "Doppelseitig";
"MLS_InputFormatErrorAndSaveAfterFixing" = "Fehler im Format der Suchkriterien, bitte korrigieren und erneut speichern";
"MLS_DeleteCurrentCardImage" = "Möchten Sie das Bild löschen?";
"MLS_HandRecognition" = "Teilweise auswählen und erkennen";
"MLS_Reframe" = "Rahmen manuell neu setzen";
"MLS_ExchangedBusinessCard" = "Vorder- und Rückseite des Kartenbildes tauschen";
"MLS_ImportBusinessCard" = "Kartenbild hinzufügen";
"MLS_ExportBusinessCard" = "Kartenbild speichern";
"MLS_Rotate" = "Karte drehen";
"MLS_DisplayFrontBusinessCard" = "Vorderseite";
"MLS_DisplayRearBusinessCard" = "Rückseite";
"MLS_AskClipBusinessCard" = "Sind Sie sicher, dass Sie Änderungen vornehmen wollen?";
"MLS_UserDefine" = "Nutzerdefiniert";
